<?php 
	class DataTest extends mysql{
		
		function get_tanda_tangan($kolom,$a,$type){
			if($type == '') return trim ($this->sql_order_seek($sql,$kolom,$a));
			$sql = "select * from tbtandatangan";
			$this->query = $this->execute($sql,'');
			if ($type == 'jumlah') return $this->sql_order_count($sql);
		}
		
		
		function addTandaTangan($nama,$sign){
			  $sql = "insert into tbtandatangan(nama,sign) value('".$nama."','".$sign."')";
			  $this->query = $this-> execute($sql,''); 
		}
		
		
	}
?>